body {
  background-image: url(images/mainbg.gif);
  background-repeat: repeat-y;
  background-position: top center;
  margin: 0px;
  padding: 0px;
  color: #333;
  font-family: sans-serif;
  font-size: 14px;
  background-color: #fff;
  }

hr {
  color: #79b;
  background-color: #79b;
  height: 1px;
  border: 0;
  width: 60%;
  }

#head {
  background-image: url(images/head-glass.gif);
  background-repeat: no-repeat;
  background-position: center bottom;
  position: absolute;
  left: 50%;
  margin-left: -381px;
  width: 750px;
  height: 130px;
  cursor: pointer;
  }

#head a {
  color: #fff;
  text-decoration: none;
  }

#head a:hover {
  color: #159;
  }

#quote {
  font-size: 13px;
  }

#main {
  background-image: url(images/maingrad.gif);
  background-repeat: no-repeat;
  background-position: top center;
  position: absolute;
  top: 130px;
  left: 50%;
  width: 710px;
  margin-left: -380px;
  padding: 3px 28px 20px 28px;
  direction: rtl;
  }

#posts {
  float: right;
  width: 380px;
  padding: 10px 12px 0px 12px;
  line-height: 16px;
  }

#posts a.source, span.source {
  font-size: 11px;
  color: #579;
  }

#posts a.direct {
  font-size: 11px;
  color: #579;
  text-decoration: none;
  }

#posts a.direct:hover {
  font-size: 11px;
  color: #c75;
  }

#posts span.source_link {
  font-size: 11px;
  color: #579;
  text-decoration: underline;
  cursor: pointer;
  }

#posts div.bookmark {
  margin: 10px 0;
  padding: 3px;
  display: none;
  }

#posts ul.bookmark {
  display: inline;
  }

#posts li.bookmark {
  display: inline;
  list-style-type: none;
  margin: 0;
  padding: 2px;
  }

#posts img.bookmark {
  border: 0;
  cursor: pointer;
  }

#news {
  float: right;
  width: 380px;
  padding: 0px 20px 0px 10px;
  }

#nav {
  float: right;
  width: 130px;
  padding: 10px 20px 0px 10px;
  }

#nav a.source {
  font-size: 13px;
  }

#nav i {
  display: none;
  }

#adv {
  float: left;
  width: 120px;
  padding: 10px;
  }

#adv a.source {
  font-size: 13px;
  }

#pages p {
  width: 380px;
  text-align: center;
  }

#pages a {
  color: #157;
  }

#list {
  display: none;
  }

h1 {
  font-size: 1.3em;
  font-family: georgia, serif;
  font-weight: normal;
  color: #159;
  }

h2 {
  font-weight: normal;
  color: #888;
  margin: 15px 5px 5px 5px;
  font-size: 1.2em;
  margin-bottom: 0px;
  }

h3 {
  font-size: 1.1em;
  font-family: georgia, serif;
  font-weight: normal;
  color: #555;
  margin-bottom: 2px;
  display: none;
  }

h3 a {
  color: #555;
  text-decoration: none;
  display: none;
  }

h4 {
  font-family: georgia, serif;
  font-weight: normal;
  font-size: 1em;
  color: #555;
  margin-bottom: 5px;
  margin-left: 0px;
  }

h5 {
  font-size: 0.9em;
  font-weight: normal;
  color: #555;
  font-family: georgia, serif;
  }

h6 {
  font-family: silkscreen, monospace;
  font-size: 8px;
  font-weight: normal;
  color: #159;
  }

#nav ul {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
  }

#nav li {
  margin: 0px;
  padding: 0px 15px 0px 0px;
  background-image: url(images/bullet.gif);
  background-repeat: no-repeat;
  background-position: right top;
  }

#nav li a {
  text-decoration: none;
  }

#adv ul {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
  }

#adv li {
  margin: 0px;
  padding: 0px 15px 0px 0px;
  background-image: url(images/bullet.gif);
  background-repeat: no-repeat;
  background-position: right top;
  }

#adv li a {
  text-decoration: none;
  }

#searchbox input.box {
  border: solid #159 1px;
  width: 80px;
  height: 16px;
  }

#searchbox input.button {
  border: outset #159 1px;
  background-color: #26a;
  color: #fff;
  width: 40px;
  height: 21px;
  }

p.info {
  color: #555;
  font-size: 0.9em;
  background-image: url(images/file.gif);
  background-repeat: no-repeat;
  background-position: right center;
  padding: 3px 15px 3px 0px;
  }

strong, em, b, i {
  color: #169;
  }

u {
  font-size: 0.9em;
  text-transform: uppercase;
  color: #555;
  text-decoration: none;
  border-bottom: 1px solid #ccc;
  }

blockquote {
  background-color: #f5f5f5;
  border: 1px solid #ccc;
  padding: 5px;
  }

pre, code, cite {
  font-size: 1em;
  }

dt {
  font-weight: bold;
  text-transform: uppercase;
  font-size: 0.9em;
  }

dd {
  background-color: #f5f5f5;
  border: 1px solid #ccc;
  padding: 5px;
  margin-top: 0px;
  margin-left: 0px;
  }

input, textarea {
  background-color: #f5f5f5;
  font-size: 1em;
  font-family: sans-serif;
  }

p {
  text-align: justify;
  }

a {
  color: #159;
  }

a:hover {
  color: #59d;
  }

#img {
  background-image: url(images/topbg.gif);
  background-repeat: repeat-x;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 155px;
  }

#calendar {
  margin: 3px auto;
  font: 11px arial;
  border-left: solid #37b 1px;
  border-top: solid #37b 1px;
  }

#calendar tr.header {
  background-color: #37b;
  color: white;
  }

#calendar td {
  text-align: center;
  padding: 0 2px;
  border-right: solid #37b 1px;
  border-bottom: solid #37b 1px;
 }

#calendar a {
  text-decoration: none;
  }

#calendar a.previous {
  color: #069;
  }

#calendar a.current {
  color: #038;
  }

#calendar a.today {
  color: #038;
  }

#calendar span.inactive {
  color: #777;
  }

#calendar tr.history, #archive tr.history {
  display: none;
  }

#email {
  text-align: center;
  }

#feed {
  text-align: center;
  }

#nav li.history {
  display: none;
  }

#adv li.history {
  display: none;
  }

#times {
  font-size: 11px;
  width: 124px;
  border: solid #37b 1px;
  }

#times tr.header {
  background-color: #37b;
  color: white;
  }

#times tr.odd {
  background-color: #B6E5F6;
  }

#times tr.even {
  background-color: #A6D5E6;
  }

#flag {
  background-image: url(images/israel.gif);
  background-repeat: no-repeat;
  background-position: top left;
  position: absolute;
  top: 30px;
  left: 0px;
  width: 190px;
  height: 148px;
  }

#posts ul {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
  font-family: arial,sans-serif;
  font-size: 11px;
  }

#posts li {
  margin: 0px;
  padding: 0px 15px 0px 0px;
  background-image: url(images/bullet.gif);
  background-repeat: no-repeat;
  background-position: right top;
  }

#posts li a {
  text-decoration: none;
  }

#nav span.story {
  display: none;
  }

#ticker {
  width: 375px;
  font-size: 11px;
  color: #777777;
  height: 12px;
  }

#ticker a {
  text-decoration: none;
  color: #5555aa;
  }

#bullets ul {
  padding: 0 16px;
  font-size: 14px;
  list-style-type: square;
  }

#bullets li {
  background-image: none;
  padding: 0;
  }

#trackback {
  margin: 2px 20px 20px 20px;
  padding: 2px;
  font-size: 13px;
  }

#trackback span.source {
  font-weight: bold;
  color: black;
  }

#accidents i, div.censorship {
  display: none;
  }

a.active {
  color: #a00000;
  }

a.outbound {
  color: #111133;
  background-color: #ffffff;
  display: none;
  text-align: right;
  padding: 0;
}

tab[selected="true"] > .tab-image-right {
    background-color: #ffffc0;
}

ul#like { list-style-type: none; text-align: right; }
ul#like li { font-size: 14px; line-height: 1.3em; padding-right: 65px; }
ul#like li.s0 { background: url(/images/0stars.gif) no-repeat right 4px; }
ul#like li.s1 { background: url(/images/1stars.gif) no-repeat right 4px; }
ul#like li.s2 { background: url(/images/2stars.gif) no-repeat right 4px; }
ul#like li.s3 { background: url(/images/3stars.gif) no-repeat right 4px; }
ul#like li.s4 { background: url(/images/4stars.gif) no-repeat right 4px; }
ul#like li.s5 { background: url(/images/5stars.gif) no-repeat right 4px; }
ul#like li.s6 { background: url(/images/6stars.gif) no-repeat right 4px; }